
import request from "@/utils/request";

// 获取土地分类树
export function getLandTree(query) {
  return request({
    // 开发时后台ip有端口这里不要/apis
    url: "/land-resource/baseInfo/landTree",
    method: "get",
    params: query,
  });
}
// 新增土地分类
export function addLandTree(data) {
  return request({
    url: "/goods/goodInfoManage/goodSave",
    method: "post",
    data: data,
  });
}
// 编辑区域
export function editLandTree(data) {
  return request({
    url: "/goods/goodInfoManage/goodEdit",
    method: "put",
    data: data,
  });
}
// 删除区域
export function deleteLandTree(id) {
  return request({
    url: "/goods/goodInfoManage/deleteGoodInfo?id=" + id,
    method: "delete",
  });
}
